Django==2.0.2
inflect==0.2.5
irc==16.2
jaraco.classes==1.4.3
jaraco.collections==1.5.2
jaraco.functools==1.17
jaraco.itertools==2.1
jaraco.logging==1.5.1
jaraco.stream==1.1.2
jaraco.text==1.9.2
more-itertools==4.1.0
postgres==2.2.1
psycopg2==2.7.3.2
pytz==2017.3
six==1.11.0
tempora==1.10
uWSGI==2.0.15
